<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000006065091</ID>
<ANCIEN_ID>PKHTI</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/06/06/50/LEGITEXT000006065091.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000886985</CID>
<NUM>85-779</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR/>
<DATE_PUBLI>1985-07-27</DATE_PUBLI>
<DATE_TEXTE>1985-07-24</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-10-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°85-779 du 24 juillet 1985</TITRE>
<TITREFULL>Décret n°85-779 du 24 juillet 1985 portant application de l'article 25 de la loi n° 84-16 du 11 janvier 1984 fixant les emplois supérieurs pour lesquels la nomination est laissée à la décision du Gouvernement.</TITREFULL>

<ETAT>ABROGE</ETAT>
<DATE_DEBUT>1985-07-27</DATE_DEBUT>
<DATE_FIN>2025-10-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="JORFTEXT000000501099" naturetexte="LOI" nortexte="" num="" numtexte="84-16" sens="source" typelien="TXT_SOURCE">Loi 84-16 1984-01-11 art. 25</LIEN>
<LIEN cidtexte="JORFTEXT000051954553" datesignatexte="2025-07-23" id="LEGIARTI000051968473" naturetexte="DECRET" nortexte="APFF2515264D" num="3" numtexte="2025-693" sens="cible" typelien="ABROGE">Décret n°2025-693 du 23 juillet 2025 - art. 3</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>   Le Président de la République,<br/>
<br/>   Sur le rapport du Premier ministre,<br/>
<br/>   Vu la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires ;<br/>
<br/>   Vu la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, notamment son article 25 ;<br/>
<br/>   Le Conseil d'Etat (section des finances) entendu ;<br/>
<br/>   Le conseil des ministres entendu,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>Par le Président de la République :<br/>
 FRANçOIS MITTERRAND<br/>
 Le Premier ministre, LAURENT FABIUS<br/>
 Le ministre de l'économie, des finances et du budget, PIERRE BEREGOVOY<br/>
 Le ministre des relations extérieures, ROLAND DUMAS<br/>
 Le ministre de l'intérieur et de la décentralisation, PIERRE JOXE<br/>
 Le ministre de l'éducation nationale, JEAN-PIERRE CHEVENEMENT<br/>
 Le secrétaire d'Etat auprès du Premier ministre, chargé de la fonction publique et des simplifications administratives, JEAN LE GARREC<br/>
 Le secrétaire d'Etat auprès du ministre de l'économie, des finances et du budget, chargé du budget et de la consommation, HENRI EMMANUELLI<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
